vfont2psf(1)

NAME
vfont2psf - convert a BSD vfont file to a PC Screen Font

SYNOPSIS
vfont2psf [--psf1] [--psf2] [--align] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
vfont2psf converts a font in the BSD vfont(5) format to the PC Screen Font format.

Since characters in a vfont can be of variable size, and PSF is a fixed-size format, all characters will be increased to the size of the largest character in the file.

OPTIONS
--psf1 Output in PSF version 1 format.

--v2
    Output in PSF version 2 format.

--align
    In a vfont each character has a basepoint, and when characters are printed the basepoints are used to align them. If this option is present, the character bitmaps are moved so that they align correctly; this may further increase the size of bitmaps compared to when the option is not used.

SEE ALSO
psf2vfont(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.